QuikrBox admin - Bug #8609

Add attribute > Select tag dropdown > should have option to select multiple
11/23/2023 03:10 PM - priyanka Sharma

Status: Closed Start date: 11/23/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 12/04/2023 01:31 PM - olatayo John

- Status changed from New to Resolved
#2 - 12/05/2023 04:54 PM - priyanka Sharma

- Status changed from Resolved to Closed
